Subject: Re: [Fwd: [Tsvwg] WG: Question regarding draft-ietf-tsvwg-rsvp-ipsec]

From: Francois Le Faucheur IMAP <[email-masked]>
Date: Mon, 12 Feb 2007 12:03:37 +0100

Hello Hannes,

The key information from data packets signaled in the reservation is  
<sourceIP, DestIP, PHB-ID>.
As with RFC2207, the signaled VDestPort (and Extended VDestPort) is  
not visible inside data packets. As discussed in section 3.1 of rsvp- 
ipsec, this means that if multiple reservations are established for  
same <sourceIP, DestIP, PHB-ID> and they cross a trust boundary  
requiring policing, those will be policed together.

Cheers

Francois

PS: sorry for the belated response

On 25 Jan 2007, at 10:50, Hannes Tschofenig wrote:

>
>
> -------- Original Message --------
> Subject: 	[Tsvwg] WG: Question regarding draft-ietf-tsvwg-rsvp-ipsec
> Date: 	Fri, 12 Jan 2007 09:14:24 +0100
> From: 	Tschofenig, Hannes <[email-masked]>
> To: 	tsvwg tsvwg <[email-masked]>
>
>
> Hi all,
> My previous work in QoS told me that data packets need to relate  
> somehow to the information signaled in the QoS signaling messages.  
> How does the Virtual Destination Port and the Extended Virtual  
> Destination Port relate to the data traffic?
> Ciao
> Hannes